﻿local L = AceLibrary("AceLocale-2.2"):new("nQuestLog")

L:RegisterTranslations("zhCN", function() return {
	--Generic:
	["Auto fade"] = "Auto fade", --Need translation
	["Auto show"] = "自动显示",
	["Configure"] = "设置",
	["decrease"] = "减少",
	["Default : "] = "默认:",
	[" (done)"] = "(完成)",
	["Enabled"] = "Enabled", --Need translation
	["Fade-in"] = "Fade-in", --Need translation
	["Fade-out"] = "Fade-out", --Need translation
	[" (failed)"] = "(失败)",
	["Font outline"] = "字体描边",
	["Font size"] = "文字大小",
	[" (goto)"] = "(转到)",
	["Grow upwards"] = "向上扩展",
	["Hidden"] = "隐藏",
	[" hidden)"] = "隐藏)",
	["Hide completed"] = "隐藏已完成的",
	["increase"] = "增加",
	["Locked"] = "已锁定",
	["Main settings"] = "主要设置",
	["Module settings"] = "模块设置",
	["Open configuration frame"] = "打开配置面板",
	["Padding"] = "间距",
	["Set width of frame"] = "设置窗体宽度",
	["settings"] = "选项",
	["Shown"] = "显示",
	["Smart"] = "智能",
	["Toggle showing"] = "切换 显示",
	["Unlocked"] = "解锁",
	[" visible)"] = "已追踪)",
	["Visible"] = "追踪器",
	["Width"] = "宽度",
	
	--Object points:
	["BOTTOMLEFT"] = "左下",
	["BOTTOMRIGHT"] = "右下",
	["TOPLEFT"] = "左上",
	["TOPRIGHT"] = "右上",
	
	--Mouse clicks:
	["Alt-Click"] = "Alt-点击",
	["Click"] = "点击",
	["Ctrl-Click"] = "Ctrl-点击",
	["Right-Click"] = "右键点击",
	["Shift-Click"] = "Shift-点击",
	
	--Minion related:
	["Add outline to minion font"] = "为面板中的文字描边",
	["Change font size for minion header"] = "Change font size for minion header", --Need translation
	["Expand/Collapse minion"] = "Expand/Collapse minion", --Need translation
	["Grow minion up"] = "向上扩展追踪面板",
	["Header"] = "Header", --Need translation
	["Lock minion"] = "锁定追踪面板",
	["Lock/Unlock minion"] = "锁定/解锁 追踪面板",
	["Minion"] = "追踪面板",
	["Minion locked"] = "面板已锁",
	["Minion must be locked for proper functionality!"] = "追踪面板必须被锁至合适的位置!",
	["Minion status"] = "面板状态",
	["Minion visible"] = "显示 追踪面板",
	["Note that minion will not show if you are not tracking any quests."] = "注意:当没有追踪任务时,面板会隐藏.",
	["Reset minion position"] = "重置追踪面板位置",
	["Resets the position of the minion to the center of the screen"] = "重置追踪面板至屏幕正中",
	["Show/Hide minion"] = "显示/隐藏 面板",
	["Title text"] = "Title text", --Need translation
	expandCollapseDesc = "Expand current zone if collapsed, otherwise expand all zones.  Collapse all zones if already expanded.", --Need translation
	minionHeader = "Show header at the top of the minion.", --Need translation
	minionHeaderTitle = "Text to display as a title in the minion header.  Set to nothing to hide the title.", --Need translation
	minionAnchor = "Frame anchor", --Need translation
	minionAnchorDesc = "Used as a reference point when resizing the minion.", --Need translation
	minionAutoWidth = "Auto-resize width", --Need translation
	minionAutoWidthDesc = "Automatically resize the minion's width according to the longest zone/quest/objective name currently displayed.", --Need translation
	minionFade = "%s alpha", --%s = "Fade-in" OR "Fade-out" --Need translation
	minionFadeDesc = "When the mouse %s the minion, %s the frame opacity until it reaches this value.", --%s = minionFadeIsOver OR minionFadeLeaves, %s = "increase" OR "decrease" --Need translation
	minionFadeTime = "%s time", --%s = "Fade-in" OR "Fade-out" --Need translation
	minionFadeTimeDesc = "Gradually %s the frame opacity to the %s value over XX seconds.", --%s = "increase" OR "decrease", %s = "Fade-in" OR "Fade-out" --Need translation
	minionFadeDelay = "%s delay", --%s = "Fade-in" OR "Fade-out" --Need translation
	minionFadeDelayDesc = "Delay frame fade-out for XX seconds after the mouse leaves the minion.", --Need translation
	minionFadeIsOver = "is over", --First %s in minionFadeDesc --Need translation
	minionFadeLeaves = "leaves", --First %s in minionFadeDesc --Need translation
	minionResetConfirm = "Are you sure you want to reset the minion position?", --Need translation
	
	--Zone related:
	["Change font size for zone"] = "更改当前地区的文字大小",
	["Change padding between zones"] = "更改2个地区间的间隔距离",
	["Hide zone"] = "隐藏地区",
	["Show empty zones"] = "显示空白地区",
	["Show hidden zones where you are not tracking any quests"] = "显示/隐藏 没有追踪任务的地区",
	["Show visible/total quests for a zone"] = "显示任务情况",
	["Show zone"] = "显示地区",
	["Show zone level"] = "显示地区等级",
	["Shows <Zone> with X/X visible"] = "显示某地区有多少任务被追踪以及该地区的任务总数",
	["Toggle zone visibility"] = "更改地区显示特性",
	["Zone"] = "地区",
	["Zone visibility:"] = "地区显示特性",
	
	--Quest related:
	["Show completed quests"] = "显示已完成的任务",
	showQuestsDone = "显示已完成的任务的总数",
	["Show hidden quests"] = "显示隐藏的任务",
	showQuestsHidden = "显示隐藏的任务的总数",
	["Show active quests"] = "显示进行中的任务",
	showQuestsActive = "显示但前正在完成的任务的总数",
	["Show max quests"] = "显示最大任务数",
	showQuestsMax = "显示进行中的任务的最大值",
	["Auto show hidden quests when you loot a quest item for it"] = "当拾取某任务物品时,自动 显示/隐藏 与该物品相关的任务",
	["Auto show new quests in minion"] = "自动显示新任务",
	["Change font size for quests"] = "改变任务字体",
	["Change padding between quests"] = "更改每个任务之间的间隔距离",
	["no quests to track"] = "没有追踪任务时",
	["Listing all quests"] = "列出所有任务",
	["Listing all watched quests"] = "列出所有已追踪任务",
	["New quests"] = "新任务",
	["Quest"] = "任务",
	["Show quest progress"] = "显示任务进度",
	["%s items total"] = "%s 总计",
	["Watched quests"] = "已追踪的任务",
	["When looting quest item"] = "当拾取任务物品时",
	
	--Quest objectives related:
	["Default quest objective tracking"] = "默认追踪任务目标",
	hideObjs = "Hide objectives by default", --Need translation
	hideObjsDesc = "默认隐藏所有任务目标.",
	hideCompletedObjs = "隐藏已达成的目标",
	hideCompletedObjsDesc = "Hide all completed quest objectives.  This overrides other visibility options.", --Need translation
	["Quest objectives"] = "任务目标",
	["Reset manually watched objectives"] = "重置任务目标显示设置",
	showDescNoObjs = "当没有任务目标时,显示任务描述",
	showDescNoObjsDesc = "在没有任务进度可用时,显示一个简略的任务描述.",
	["Show/Hide objectives"] = "显示/隐藏 任务目标",
	
	--Item related:
	["<not yet cached>"] = "<不能储存>",
	--Unsafe item tooltip, copied from AtlasLoot
	["Unsafe Item"] = "非法道具",
	["ItemID:"] = "道具ID:",
	["unsafeItemWarning"] = "该物品非法. 观察该物品将导致断开连接"..
		"你必须在游戏世界中见过它.  这是暴雪在1.10补丁中加入的一个限定", 
	["queryItemWarning"] = "你可以同左击该物品向服务器查询它，但是该行为可能导致失去连接.", 
	
	--nQuestLogFuBar:
	["FuBarPlugin options"] = "FuBarPlugin 选项",
	["FuBarPlugin options desc"] = "Standard plugin options, plus text and tooltip options.", --Need translation
	["Text options"] = "文本选项",
	["Tooltip options"] = "工具条选项",
	["Show minion status"] = "显示面板状态",
	["showFuMinionStatus"] = "显示所有的面板.",
	["Show hint"] = "显示注意事项",
	["showFuHint"] = "显示工具条注意事项.",
	["Standard options"] = "标准选项",
	["waterfallError"] = "需要库Waterfall-1.0才能使用配置窗口.",
	["Quest status"] = "任务状态",
	["Completed"] = "已完成",
	["Active"] = "进行中",
	["%s for options."] = "选择: %s.", -- %s is a mouse click
	["%s to configure."] = "装载: %s", -- %s is a mouse click
	["%s to expand/collapse."] = "缩放: %s.", -- %s is a mouse click
	["%s to lock/unlock."] = "锁定/解锁 %s.", -- %s is a mouse click
	["%s to show/hide."] = "显示/隐藏 %s.", -- %s is a mouse click
} end)
